Effects=SMAA.fx,Clarity.fx,Tonemap.fx,Curves.fx
Techniques=Clarity,Curves,SMAA,Tonemap
TechniqueSorting=Clarity,Curves,HDR,LUT,SMAA,Tonemap,AmbientLight,BloomAndLensFlares,KNearestNeighbors,NonLocalMeans,DPX,Levels,MagicBloom,Vibrance

[MagicBloom.fx]
fBloom_Intensity=1.000000
f2Adapt_Clip=0.000000,1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Speed=0.100000
fAdapt_Sensitivity=1.000000
iAdapt_Precision=1076677837
iDebug=0

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.050000
MaxSearchSteps=112
MaxSearchStepsDiagonal=0
CornerRounding=100
DebugOutput=0

[Clarity.fx]
ClarityBlendMode=2
ClarityRadius=4
ClarityOffset=2.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityLightIntensity=0.000000
ClarityViewMask=0

[FakeHDR.fx]
HDRPower=1.120000
radius1=1.090000
radius2=1.120000

[Curves.fx]
Mode=0
Formula=4
Contrast=0.120000

[Tonemap.fx]
Gamma=1.000000
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
Saturation=0.060000
FogColor=0.000000,0.000000,1.000000

[MXAO.fx]
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_FADE_DEPTH_END=0.400000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_FADE_DEPTH_START=0.050000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[Levels.fx]
BlackPoint=16
WhitePoint=235
HighlightClipping=0

[LumaSharpen.fx]
pattern=1
sharp_strength=1.433000
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0

[AmbientLight.fx]
alDebug=0
alAdaptBaseMult=1.000000
alInt=10.150000
AL_DirtTex=0
alThreshold=15.000000
AL_Adaptation=1
alAdapt=0.700000
AL_Dirt=1
alAdaptBaseBlackLvL=2
alLensThresh=0.500000
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
AL_Lens=0

[Bloom.fx]
bGodrayEnable=0
iBloomMixmode=2
fBloomSaturation=0.800000
bAnamFlareEnable=0
fBloomThreshold=0.800000
fBloomAmount=0.800000
fLensdirtSaturation=2.000000
fBloomTint=0.700000,0.800000,1.000000
fLensdirtIntensity=0.400000
bLensdirtEnable=0
fFlareLuminance=0.095000
iLensdirtMixmode=1
fLensdirtTint=1.000000,1.000000,1.000000
bLenzEnable=0
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareCurve=1.200000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
bChapFlareEnable=0
fChapFlareTreshold=0.900000
iChapFlareCount=15
fChapFlareDispersal=0.250000
fChapFlareSize=0.450000
fFlareIntensity=2.070000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
fGodrayDensity=1.000000
fGodrayThreshold=0.900000
iGodraySamples=128
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[Denoise.fx]
NoiseLevel=0.150000
LerpCoefficeint=0.800000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[DPX.fx]
RGB_Curve=8.000000,8.000000,8.000000
Strength=0.200000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.100000
Saturation=3.000000
Colorfulness=2.500000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

